<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 5-2</title>
</head>
<style>
     body{
            margin:0;
        }
        #contenedor{
            width: 100%;
            max-width: 1240px;
            min-width: 320px;
            margin: 0 auto;
        }
        header,nav {
            width: 100%;
            float: left;
        }
        header{
            display: flex;
            background-color: gold;    
            justify-content: center;
            align-items: center;
            box-sizing: border-box; 
            padding:10px;       
        }
        nav ul{
            display: flex;
            justify-content: space-evenly;
            font-size:50px;
            list-style: none;   
            align-items: center;  
            margin:0 20%;
            padding:0;       
        }
        main , h1{
            width: 100%;
            float: left;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
        }
        #lista_imagen{
            width: 100%;
            float: left;
            display: flex;
            

        }

</style>

<body>
    <div id="contenedor">
        <Header>
                <div id="imagen_cabecera">
                <img src="https://via.placeholder.com/1000x200" alt="">
            </div>
        </Header>
        <nav>
            <ul>
                <li>&#8986</li>
                <li>&#9808</li>
                <li>&#9917</li>
                <li>&#9940</li>
                <li>&#9973</li>
        </nav>

        <main>
            <H1>Heading</H1>
            <div>
                <img src="https://via.placeholder.com/350x200" alt="">
            </div>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem commodi praesentium omnis repellat expedita excepturi, aliquid necessitatibus, libero, dolore id in. Alias facere suscipit et exercitationem. Minima expedita totam debitis!</p>
            <div id="lista_imagen">
                <img src="https://via.placeholder.com/350x200" alt="">
                <img src="https://via.placeholder.com/350x200" alt="">
                <img src="https://via.placeholder.com/350x200" alt="">
                <img src="https://via.placeholder.com/350x200" alt="">
                
            </div>
        </main>
    </div>
</body>
</html>